Subject: Re: bug#644: diary-anniversary to optionally show "negative" anniversaries for future events

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 05 Dec 2021 20:48:09 +0100

Michael Heerdegen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> I'm not sure I understand the problem here.  As far as I can tell, it's
>> fine to insert a future birthday.
>
> And when you don't know the year `diary-anniversary' expressions work
> without specifying a year too (since Emacs 22 or so).

I see.  Then I guess there's nothing to do here in this bug report, and
I'm closing it.  (If this is a mistake, please respond to the debbugs
address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no